import request from '/@/utils/request';
export function Add(params: object) {
	return request({
		url: '/device/clean/plan/add',
		method: 'post',
		data: params,
	});
}
export function batchAdd(params: object) {
	return request({
		url: '/device/clean/plan/batchAdd',
		method: 'post',
		data: params,
	});
}
export function update(params: object) {
	return request({
		url: '/device/clean/plan/update',
		method: 'post',
		data: params,
	});
}
export function deleteId(params: string) {
	return request({
		url: '/device/clean/plan/delete',
		method: 'post',
        headers: {
            'Content-Type': 'application/x-www-form-urlencoded'
        },
		data: params,
	});
}
export function list(params: object) {
    return request({
      url: '/device/clean/plan/list',
      method: 'post',
      params
    })
}

